.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body{margin: 0;font-family: 'Microsoft Yahei',Arial, Helvetica, sans-serif;font-size: 13px;line-height: 1.5;}
.wrapper{}
.wrapper .inner{margin: 0 auto;}

.swiper-container{width:100%; height:100%; color: #fff; text-align: center;}

.swiper-nested-1, .swiper-nested-2{width: 100%;}
.red-slide{background: #B20023;}
.blue-slide{/* background: #006AB5; */}
.orange-slide{/* background: #A66F00; */}
.green-slide{background: #49a430;}
.pink-slide{/* background: #662D91; */}
.swiper-slide{font-size: 42px;margin-bottom: 0;}
.swiper-nested-1 .swiper-slide, 
.swiper-nested-2 .swiper-slide{line-height: 125px;font-size: 21px}
.pagination{position: absolute;z-index: 100;left: 10px;bottom: 10px;}
.swiper-pagination-switch{display: inline-block;width: 8px;height: 8px;border-radius: 8px;background: #222;margin-right: 5px;opacity: 0.8;border: 1px solid #fff;cursor: pointer;}
.swiper-visible-switch{background: #aaa;}
.swiper-active-switch{background: #fff;}

.pagination-nested-1, 
.pagination-nested-2{bottom: auto;top: 10px;}
.pagination-nested-1 .swiper-pagination-switch, 
.pagination-nested-2 .swiper-pagination-switch{display: block;margin-right: 0;margin-bottom: 5px;}

.swiper-banner .swiper-slide{position:relative;}
.swiper-banner .swiper-slide .banner-imgs{float: none;width: 100%;}
.swiper-banner .swiper-slide img,
.swiper-banner .swiper-slide .banner-imgs img{width:100%;}
.swiper-banner .swiper-slide .banner-wz{float:left;width: 27%;height: 90%;display: none;}
.swiper-banner .swiper-slide .banner-wzcon{padding: 134px 80px;text-align:center;}
.swiper-banner .swiper-slide .banner-title{position:absolute;bottom: 145px;left: 120px;margin-bottom: 16px;line-height:50px;max-height:110px;/* width: 40%; */font-size: 32px;overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-align:left;text-shadow:1px 1px 6px #989898;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height: 40px;max-height: 240px;font-size: 18px; color:#fff; overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp: 6;text-align:left;}
.swiper-banner .pagination{left:0px; right:0px; bottom: 127px;width:100%;}
.swiper-banner .pagination .swiper-pagination-switch{width: 12px;height:12px;background: #808080;margin:0 10px;opacity: 0.8;filter:Alpha(opacity=0.8);border:0;}
.swiper-banner .pagination .swiper-visible-switch{background: #fff;opacity: 0.6;}
.swiper-banner .pagination .swiper-active-switch{background: #0062ad;opacity:1;}

.swiper-banner .pagination.pagination-banner {height: 45px;padding: 60px 0px 15px;left:0px;right:0px;bottom: 0px;width:100%;background:url('../images/banner_b.png') no-repeat center bottom;}
.swiper-banner .pagination.pagination-banner .paginationcon{/* padding-right: 126px; */background:url('../images/banner_bb.png') no-repeat center center;}
.swiper-banner .pagination.pagination-banner .swiper-pagination-switch{width: 14px;height: 24px;margin-right: 7px;opacity: 0.8;background:transparent;}
.swiper-banner .pagination.pagination-banner .swiper-visible-switch{background: #aaa;}
.swiper-banner .pagination.pagination-banner .swiper-active-switch{background: #a3a3a3;}

.swiper-banner .pagination.pagination-banner .swiper-pagination-switch.active{background:url('../images/banner_bh.png') no-repeat center center;}
.swiper-banner .pagination.pagination-banner .n0.active{background-position: -11px 2px;}
.swiper-banner .pagination.pagination-banner .n1.active{background-position: -42px 2px;}
.swiper-banner .pagination.pagination-banner .n2.active{background-position: -73px 2px;}
.swiper-banner .pagination.pagination-banner .n3.active{background-position: -104px 2px;}

.swiper-container-o .banner-wz{background: #0168b3 url(../images/bannerbg2.png) no-repeat left bottom;background-size:100%;}
.swiper-container-p .banner-wz{background: #8256a5 url(../images/bannerbg3.png) no-repeat left bottom;background-size:100%;}
.swiper-container-q .banner-wz{background: #b88a32 url(../images/bannerbg4.png) no-repeat left bottom;background-size:100%;}
.swiper-container-r .banner-wz{background:#B20023 url('../images/bannerbg5.png') no-repeat left bottom; background-size:100%;}

.swiper-banner .swiper-slide  .swiper-container-q  .banner-wzcon{text-align:left;}
@media screen and (min-width:1921px){
.swiper-banner .swiper-slide .banner-imgs img{width:107%;}
}
@media screen and (max-width:1920px){
.swiper-container{/* height:auto; */}
.swiper-banner .swiper-slide .banner-wzcon{padding: 92px 82px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 25px;line-height: 44px;font-size: 28px;max-height: 88px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height: 34px;font-size: 17px;max-height: 196px;}
.swiper-banner .pagination{bottom: 140px;}
}
@media screen and (max-width: 1550px){
.swiper-container{/* height:auto; */}
.swiper-banner .swiper-slide .banner-wzcon{padding: 70px 62px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:40px;font-size: 24px;max-height: 80px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height:30px;font-size: 16px;max-height: 180px;}
.swiper-banner .pagination{bottom: 140px;}

}

@media screen and (max-width: 1400px){
.swiper-container{/* height:auto; */}
.swiper-banner .swiper-slide .banner-wzcon{padding: 84px 62px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:40px;font-size: 24px;max-height: 80px;left: 68px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height:30px;font-size: 16px;max-height: 180px;}
.swiper-banner .pagination{bottom: 130px;}

}

@media screen and (max-width: 1300px){
.swiper-container{/* height:auto; */}
.swiper-banner .swiper-slide .banner-wzcon{padding: 53px 62px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:35px;font-size: 22px;max-height: 70px;left: 38px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height:28px;font-size: 15px;max-height: 168px;}

}
@media screen and (max-width: 1200px) {
.swiper-banner .swiper-slide .banner-wzcon{padding: 56px 56px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:30px;font-size:22px;max-height: 60px;left: 15px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{line-height:26px;font-size: 14px; overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
.swiper-banner .pagination{bottom: 127px;}
.swiper-banner .pagination .swiper-pagination-switch{margin-right: 5px; }
}
@media screen and (max-width: 999px) {
.swiper-container{height:380px!important;}
.swiper-banner .swiper-slide .banner-wzcon{padding: 73px 25px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:26px;font-size:18px;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{display:none;}
.swiper-banner .pagination{bottom: 124px;}
.swiper-banner .pagination .swiper-pagination-switch{margin-right: 5px;}
}

@media screen and (max-width: 768px) {
.swiper-container{height: 310px!important;}
.swiper-banner .swiper-slide .banner-imgs{float:none;width:100%;}
.swiper-banner .swiper-slide .banner-wz{display:none;float:left;width:30%;}
.swiper-banner .swiper-slide .banner-wzcon{padding:40px 25px;}
.swiper-banner .swiper-slide .banner-title{margin-bottom: 14px;line-height:26px;font-size:18px;display: none;}
.swiper-banner .swiper-slide .banner-text,
.swiper-banner .swiper-slide .banner-text p{}
.swiper-banner .pagination{display:none}
.swiper-banner .pagination.pagination-banner{display:block;height: 72px;padding: 9px 0px 0px;left:0px;right:0px;bottom: 0px;width:100%;background: #fff;}
.swiper-banner .pagination .swiper-pagination-switch{margin-right: 5px;}
.swiper-container-r{/* background: #f7f6f6; */}



.swiper-banner .pagination.pagination-banner .swiper-pagination-switch{margin-right: 6px;}
.swiper-banner .pagination.pagination-banner .paginationcon {padding-right: 126px;}
.swiper-banner .pagination.pagination-banner .paginationcon{background:url('../images/banner_bb1.png') no-repeat center center;}
.swiper-banner .pagination.pagination-banner .swiper-pagination-switch.active{background:url('../images/banner_bh1.png') no-repeat center center;}
.swiper-banner .pagination.pagination-banner .n0.active{background-position: -12px 2px;}
.swiper-banner .pagination.pagination-banner .n1.active{background-position: -42px 2px;}
.swiper-banner .pagination.pagination-banner .n2.active{background-position: -71px 2px;}
.swiper-banner .pagination.pagination-banner .n3.active{background-position: -100px 2px;}


#banner{margin-bottom:-40px;}
.main_top{position:relative;z-index:1000;}
}
@media screen and (max-width: 600px) {
.swiper-container{height: 266px!important;}
}
@media screen and (max-width: 468px) {
.swiper-container{height: 218px!important;}
}
@media screen and (max-width: 340px) {
.swiper-container{height: 250px!important;}
}
}